<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <com.moji.titlebar.MJTitleBar android:id="@id/title_layout" android:layout_width="fill_parent" android:layout_height="wrap_content" />
    <com.moji.multiplestatuslayout.MJMultipleStatusLayout android:id="@id/status_layout" android:layout_width="fill_parent" android:layout_height="0.0dip" android:layout_weight="1.0">
        <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent">
            <com.moji.crop.CropView android:id="@id/cv_croper_image" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_above="@id/tv_confirm" />
            <ImageView android:id="@id/iv_rotate" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginBottom="100.0dip" android:src="@drawable/rotate_image_icon_text" android:layout_above="@id/tv_confirm" android:layout_centerHorizontal="true" />
            <TextView android:textSize="13.0dip" android:textColor="#ffffffff" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="30.0dip" android:layout_marginRight="30.0dip" android:layout_marginBottom="30.0dip" android:text="说明：严禁上传违反国家法律、法规以及政策的图片或内容等，否则订单将被取消，已支付金额不予退回。" android:layout_above="@id/tv_confirm" />
            <TextView android:textSize="18.0dip" android:textColor="#ffffffff" android:gravity="center" android:id="@id/tv_confirm" android:background="#ff4294ea" android:layout_width="fill_parent" android:layout_height="60.0dip" android:text="确认使用图片" android:layout_alignParentBottom="true" />
        </RelativeLayout>
    </com.moji.multiplestatuslayout.MJMultipleStatusLayout>
</LinearLayout>